<?php 
  function create_speedButton( $speedButton,
                          $speedButton_Conf )
  {
     writeTO( '<div id="' . $speedButton . '" objeto="' . $speedButton. '">' );
     writeTO( '  SpeedButton' );
     writeTO( '</div end="' . $speedButton . '">' );
  }// End create_speedButton() 
  
  function create_speedButton_css( $speedButton,
                              $speedButton_Global,
                              $speedButton_Style,
                              $speedButton_Conf,
                              $flag_speedButton )
  {
    global $projeto,
           $esquema;
    
    writeTO( '  #' . $speedButton . '{ '                           );
    writeTO( '    position:absolute; '                        );
    writeTO( '    top:' . $speedButton_Global['top'] . 'px;'       );
    writeTO( '    left:' . $speedButton_Global['left'] . 'px;'     );
    writeTO( '    '                                           );
    writeTO( '    z-index:10;'                                );
    writeTO( '    '                                           );
    writeTO( '    width:' . $speedButton_Global['width'] . 'px;'   );
    writeTO( '    height:' . $speedButton_Global['height'] . 'px;' );
    writeTO( '    '                                           );
    writeTO( '    }'                                          );
  }// End create_speedButton_css() 
?> 
